@charset "UTF-8";
/* CSS Document */
@font-face {
 font-family: 'Cinzel';
 src: url('../font/Cinzel-Regular.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
h2, p{
 margin: 0;
 padding: 0;
}
h2{
 background-color: #f8f8f6;
 padding-top: 50px;
}
.content-box{
 background-color: #fff;
}
.price-list h3{
 position: unset;
 font-size: 28px;
 justify-content: left;
 line-height: 1;
 gap: 10px;
 margin: 0 0 30px;
}
.price-list h3 span {
   font-size: 16px;
}
.fv{
 width: 100%;
 height: auto;
 background-image: url(../img/price-list/fv-img.png);
 background-size: contain;
 background-repeat: no-repeat;
 position: relative;
 aspect-ratio: 750 / 521;
}
.fv .headLine{
 position: absolute;
 top: 70px;
 left: 60px;
}
.headLine p:first-child{
 font-family: 'Cinzel', serif;
 color: #fff;
 font-size: 60px;
 line-height: 1.2;
 letter-spacing: 0.4rem;
}
.headLine p:last-child{
 color: #ac9a86;
 background-color: #fff;
 width: fit-content;
 padding: 3px 40px;
 line-height: 1;
 font-size: 16px;
 letter-spacing: 0.3rem;
 margin: 10px 0 0;
}
.menu-list{
 padding: 70px 20px;
 background-color: #f8f8f6;
}
.menu-list div:not(:last-child){
 margin: 0 0 70px;
}
.menu-list div p:first-child,
.ml-about > div > p:first-child{
 font-size: 20px;
 color: #6b5251;
 text-align: center;
 margin: 0 0 20px;
 position: relative;
}
.menu-list div p:first-child:before,
.menu-list div p:first-child:after,
.ml-about > div > p:first-child:before,
.ml-about > div > p:first-child:after{
 content: "";
 position: absolute;
 width: 38px;
 height: 2px;
 background-color: #6b5251;
 border-radius: 2px;
 transform: rotate(130deg);
 top: 0;
 bottom: 0;
 margin: auto;
}
.menu-list div p:first-child:before,
.ml-about > div > p:first-child:before{
 margin-left: -50px;
}
.menu-list div p:first-child:after,
.ml-about > div > p:first-child:after{
 margin-left: 10px;
}
.menu-list div ul{
 display: flex;
 flex-wrap: wrap;
 gap: 20px;
}
.menu-list div ul li{
 width: 47%;
}
.menu-list div ul li a{
 color: #fff;
 background-color: #ac9a86;
 height: 90px;
 display: flex;
 align-items: center;
 padding: 0 15px;
 letter-spacing: 0.05rem;
 position: relative;
 font-size: 15px;
}
.menu-list div ul li a:hover{
 opacity: 0.7;
}
.menu-list div ul li a:after{
 position: absolute;
 content: "";
 background-image: url(../img/price-list/icon-arrow-bottom.png);
 background-size: contain;
 background-repeat: no-repeat;
 width: 43px;
 height: 43px;
 right: 20px;
}
.ml-about{
 width: 90%;
 margin: 50px auto;
}
.ml-about > div:not(:last-child){
 margin: 0 0 100px!important;
}
.ml-about > div > p:first-child{
 font-size: 20px;
    text-align: center;
    color: #6b5251;
    letter-spacing: 0.2rem;
 margin: 50px 0;
}
.ml-about div div{
 display: flex;
 margin: 0 auto 5px;
}
.ml-about div div.ml-title, 
.ml-about div div{
 width: 90%;
 justify-content: space-between;
 padding: 20px;
}
.ml-about div div.ml-title{
 color: #fff;
 background-color: #ac9a86;
}
.ml-about div div{
 background-color: #ece7e2;
 color: #6b5251;
 align-items: center;
 font-size: 16px;
 line-height: 1.7;
 gap: 30px;
}
.ml-about div div:last-child{
 margin: 0 auto 0;
}
.ml-about div div span {
   font-size: 14px;
}
footer .logo {
   margin: auto;
}
footer a:link,
footer a:active,
footer a:visited {
   color: #fff;
}
video::-webkit-media-controls {
   display: none !important;
}
video {
  pointer-events: none;
}
.bg-circle{
 height: 200px;
 z-index: 1;
 overflow: hidden;
 white-space: nowrap;
 position: relative;
}
.bg-circle img{
 position: relative;
 width: 180%!important;
 top: 500px;
 left: 50%;
 animation: rotate360-3 120s linear infinite;
}
.bg .bg-circle img{
 bottom: 260px;
 top: unset;
}
.attention{
 color: #474747;
 font-size: 15px;
 line-height: 1.8;
}
.price-list .link01 h3,
.price-list .link05 h3{
	padding-top: 0;
}

@media screen and (max-width: 999px){
 .fv{
  background-size: cover;
 }
 .fv .headLine{
 }
 .ml-about{
  width: 90%;
  margin: 0 auto 40px;
 }
 .ml-about div div.ml-title, .ml-about div div{
  padding: 10px;
 }
 .ml-about div div.ml-title + .attention{
  width: 95%;
  margin: 0 auto;
 }
 .menu-list div ul{
  gap: 10px;
  justify-content: center;
 }
 .menu-list div ul li a:after{
  width: 28px;
  height: 28px;
  right: 10px;
 }
 .price-list h3 {
   font-size: 20px;
 }
 .ml-about > div:not(:last-child) {
   margin-bottom: 50px!important;
 }
 .menu-list div ul{
  width: 100%;
  margin: 0 auto;
  justify-content: left;
 }
 .menu-list div ul li{
  width: 48.5%;
 }
 .bg-circle img{
  top: 450px;
 }
 .bg .bg-circle img{
  bottom: 230px;
 }
 footer div.txt{
   display: block;
   height: 120px;
}
 footer .tel {
  width: 75%;
 }
}
